@charset "utf-8";

/* CSS Document */

.literatur {
    max-width: 900px;
}

.autor {
    margin-bottom: 3rem;
}

.autor h3 {
    padding-top: 1.5rem;
    border-bottom: 2px solid #999;
    padding-bottom: 0.3rem;
}

.werk {
    margin: 1.5rem 0 0 0;
    padding-left: 1rem;
}

.werk h4 {
    margin-bottom: 0.3rem;
}

.links {
    list-style: none;
    padding: 0;
    /* margin-top: 0.5rem; */
}

.links li {
    display: inline-block;
    margin-right: 1rem;
	margin-bottom: 2%;
}
